<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            p {
                color: white;
                text-align: justify;
            } 
            body {
                background-color: rgb(62, 138, 163);
            }
            ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
                overflow: hidden;
                background-color: #f1724b;                  
                position: fixed;
                top: 0;
                width: 100%;
            }
            li {
                float: right;
            }
            li a {
                display: block;
                color: wheat;
                text-align: center;
                padding: 14px 16px;
                background-color: #f1724b;
            }
            li a:hover {
                background-color: rgb(230, 50, 19);
            }
            img {
                float: left;
                margin: 0px 10px 5px 0px;
            }
            .vl {
                border-left: 6px solid rgb(252, 153, 41);
                height: 500px;
                position: absolute;
                left: 50%;
                margin-left: -3px;
                top: 1;
            }
        </style>
        <title>
            DAS Pandjaitan
        </title>
    </head>

    <body>
        <ul>
            <li><a href="contactpage.html">Contact</a></li>
            <li><a href="resumepage.html">Resume</a></li>
            <li><a href="aboutpage.html">About</a></li> 
            <li style="float:left"><a href="homepage.html">DAS Pandjaitan</a></li></li>
        </ul>
        <br>
        <h2 style="text-align:center;font-size:5vw;color:white">Where and What I have been...</h2><br>
        <div class="vl"></div>
        <p style="font-size: 2vw; text-align:left;">
            Highschool : SMAN 1 Sooko<br>
            Achievements:<br>
            Leader of English Tribe's GREAT Event Committee (2018)<br>
            Staff of R&D in English Tribe Organization (2017-2018)<br>
            3rd Champion of Newscast Competition in National <br>English Festival (2017)<br>
            Champion of Storytelling Competition in STIKOM (2017)<br>
            Staff of Event Division in STARFEST Committee (2017)<br>
        </p>
        <p style="font-size: 2vw; text-align:right;">
            University : University of Indonesia<br>
            Achievements:<br>
            Member of Dancesport UI (2019-present)<br>
            Coordinator of Talent Development and <br>Show Division in Dancesport UI (2019-present)<br>
        </p>
        
        

    </body>
</html>